Compatibility issue with php7 – PHP Fatal Error

Hello,

I'm getting fatal php error with this plugin. Because, "PHP message: PHP Fatal error: 'break' not in the 'loop' or 'switch'

core/admin.php => ajax_tag_search method wonky.

just wanted to report this problem.

Cheers,

  • Sajid
    • DEV MAN’s Sidekick

    Hi @Mustafa,

    Hope you are doing good today :slight_smile:

    Thanks for reporting the PHP 7 compatibility issue with Q&A plugin. I am reporting this issue to the developer of this plugin so it can be fixed.

    Thanks again and have a nice day :slight_smile:

    Cheers, Sajid

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.